Subject: bug#34179: 27.0.50; message hangs when buffer with process visible

From: Michael Heerdegen <[email-masked]>
Date: Wed, 30 Jan 2019 23:29:23 +0100

martin rudalics <[email-masked]> writes:

> It's a wild goose chase where do_switch_frame always wins to shrink
> the minbuffer window.  I attached another patch.  Please try again.

Seems to work as well, thanks.

FWIW is experience a quit coming from nowhere sometimes, but it's
probably not related (I saw it before installing your last patch, but I
think it started around the same time as this issue).  I remember
closing some frame or window and getting a quit.  Maybe my own fault,
dunno.

Michael.